export const TEXT_PLAYER_POSITION_IN = '[MEMBER]';
export const TEXT_PLAYER_POSITION_OWN = '[CAPTAIN]';
export const TEXT_PLAYER_POSITION_WAIT = '[WAITING]';
export const TEXT_BUTTON_GRANT = '승인';
export const TEXT_BUTTON_DENY = '거절';
export const TEXT_BUTTON_DESTROY = '폐쇄';
export const TEXT_BUTTON_KICKBACK = '내보내기';
export const TEXT_BUTTON_RESIGN = '탈퇴';
export const TEXT_QUERY_PLAYER_IN = '멤버로 승인하시겠습니까?';
